### Function

# FwupdPlugin efi_timestamp_export

since: 2.0.17

#### Declaration [src]

    void
    fu_efi_timestamp_export (
      FuStructEfiTime* st,
      XbBuilderNode* bn
    )

#### Description [src]

Exports an `EFI_TIME` to XML.

Available since: 2.0.17

#### Parameters

`st`

  Type: `FuStructEfiTime`

  A `FuStructEfiTime`.

  The data is owned by the caller of the function.

`bn`

  Type: `XbBuilderNode`

  A `XbBuilderNode`.

  The data is owned by the caller of the function.